Subject: closing list.DOC
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Oct 2001 13:21:28 -0700 (PDT)

<<closing list.DOC>> Attached is a list of closing documents which I told
Joe I would send.  We have copies of the necessary UCC search certificates
in our office.

Lisa Mellencamp asks that you return the executed documents to our offices
so that we may review them and coordinate execution by the Enron Parties.
The UCC filing statements need not be signed.

As to the changes requested in the Sager draft, Lisa, Robert and I agree
that the language suggested for 2(e) of the Second Amendment was, as stated,
only clarifying and need not be inserted in light of the balance of the
text of the 2 (e) and the statements made in your proposed 8K.  We
understand that the other changes in the Sager draft were made in drafts
subsequent to the one she was reviewing or are corrective only and will be
made by you.  Thanks for all the hard work.

 - closing list.DOC